Diese Website verwendet Cookies, um Ihr Surferlebnis zu verbessern. Durch die weitere Nutzung der Website stimmen Sie der Verwendung von Cookies zu.   Erfahren Sie mehr.
Zustimmen
Helmut Schildhauer

Banking App unter IOS 10 nicht mehr funktionsfähig!

Hallo,


seit der Umstellung auf Psd2 funktioniert die Banking App unter IOS10.x.x nicht mehr. 

Soll/muss ich mir jetzt ein neues Handy kaufen, damit ich weiter Mobile-Banking betreiben kann? Das kann es doch nicht sein!



Grüße



Speichern Abbrechen
Dieser Beitrag wurde geschlossen.
Es ist nicht möglich, Kommentare zu schreiben. Sie können aber jederzeit eine Frage stellen.
Frage stellen
3 Kommentare
2019-09-16T09:15:26Z
  • Montag, 16.09.2019 um 11:15 Uhr
Hallo,

wir verstehen Ihren Ärger.
Damit Sie die Mobilebanking App schnellstmöglich wieder nutzen können, aktualisieren Sie diese bitte auf die neueste Version 5.2.5.
Durch dieses Update sollte der Fehler behoben werden.

Viele Grüße
Janine
Wie hilfreich finden Sie diese Antwort?
2019-09-16T09:48:47Z
  • Montag, 16.09.2019 um 11:48 Uhr
Hallo Janine,

die Version 5.2.5 erfordert min. IOS 11! Das wiederum steht mir nicht zur Verfügung! Das steht allerdings so schon in meiner Frage oben.

Grüße
2019-09-16T11:59:39Z
  • Montag, 16.09.2019 um 13:59 Uhr
Hallo,

Sie haben recht, die neue Version der Mobilbanking App benötigt iOS 11. Dieses wird nur noch für Apple Geräte ab iPhone 5S angeboten.
In Ihrem Fall können Sie die Mobilebanking App mit Ihrem aktuellen Smartphone leider nicht nutzen.

Viele Grüße
Janine
Wie hilfreich finden Sie diese Antwort?